Skocz do zawartości
lis

Kadu Fedora?

Recommended Posts

sokar620    55

Odpal terminal

dnf install wget
wget http://repo.gospogied.pl/Fedora/fedora-gospogied.repo -O  /etc/yum.repos.d/fedora-gospogied.repo
rpm --import http://repo.gospogied.pl/Fedora/RPM-GPG-KEY-gospogied
dnf install kadu kadu-gadu_protocol kadu-docking kadu-docking_notify kadu-history
To podstawowe pakiety dla kadu, resztę przejrzysz i zainstalujesz wyszukując 'kadu' w yumexie.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
lis    0

ok zainstalowałem, jak utworzyć gg i skonfigurować kadu ?(gg miałem ale mi zapodziało się gdzieś)

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
slabypingwin    104

A mi dziś wyświetla coś takiego ;
 

Quote

 

[darecki@pc9 ~]$ sudo dnf install kadu kadu-gadu_protocol kadu-docking kadu-docking_notify kadu-history
Synchronizacja pamięci podręcznej dla repozytorium „fedora-gospogied” się nie powiodła, wyłączanie.
Ostatnio sprawdzono ważność metadanych: 0:12:23 temu w dniu czw, 10 sie 2017, 13:37:46.
Pakiet kadu jest niedostępny.
Pakiet kadu-gadu_protocol jest niedostępny.
Pakiet kadu-docking jest niedostępny.
Pakiet kadu-docking_notify jest niedostępny.
Pakiet kadu-history jest niedostępny.
Błąd: Brak wyników


 

 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
@WalDo    260

A co w tym dziwnego?

Albo @3k_PL ne miał chęci lub czasu żeby przygotować paczki pod F26 albo ma chwilowo niedostępny serwer.

Weź paczki z wersji F25 i przebuduj. Może pójdzie bez problemów?

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
marcin82    4

Lekturka :D

https://fedoraproject.org/wiki/How_to_create_an_RPM_package

Najpierw trzeba skonfigurować środowisko do budowania pakietów. Ściągasz pakiet źródłowy rpm lub piszesz plik *.spec od podstaw - wspomagając się szablonem.

https://wiki.fedora.pl/wiki/Rpmbuild .

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
@WalDo    260

Ten drugi link jest wystarczający. Wielokrotnie po kolejnych instalacjach w oparciu o niego budowałem sobie środowisko i kompilowałem pakiety. Zapewniam, że nie trzeba być programistą, żeby przebudować pakiet. Są oczywiście czasem problemy, ale uważne czytanie komunikatów o błędach zazwyczaj wystarcza do ich rozwiązania. Trzeba doinstalować odpowiednie paczki *-devel, pomyśleć i jakoś to leci. Są też niestety problemy poważniejsze związane np. ze zmianami w jądrze i wtedy jest nieciekawie, ale jeśli nie przechodzimy na wyższą wersję kadu, to nie przewiduję problemów poza delikatną ingerencją w pliki *.spec w celu dostosowania numerów wersji.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Tylko zarejestrowani użytkownicy mogą dodawać komentarze

Dodaj konto

Załóż nowe konto. To bardzo proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz już konto? Zaloguj się tutaj.

Zaloguj się teraz

×